{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-doc-utils/gnome-doc-utils-stylesheets",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-doc-utils-stylesheets_function_style",
            "desc": "Test stylesheet generation"
        }
    ]
}